using Microsoft.Xna.Framework;
using Microsoft.Xna.Framework.Graphics;

namespace skyscraper8.UI.MonoGame.Bridge;

public interface GameObject
{
    void Update(GameTime gameTime, GraphicsDevice graphicsDevice);
    void Draw(GameTime gameTime, SpriteBatch spriteBatch, Rectangle windowBounds);
}